Subject: New Reply Received - Return slip
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 07:14:57 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Return slip  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
</div>
<div>Hi</div>
<div>It says in the return prosses :
<h3 style='box-sizing: border-box; font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; line-height: 1.1; color: rgb(61, 70, 77); margin: 0px 0px 5px; font-size: 15px; text-align: left; background-color: rgb(255, 255, 255)'>
1. Fill out your return slip</h3>
<div style='box-sizing: border-box; margin: 0px 0px 5px; color: rgb(114, 129, 141); font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; text-align: left; background-color: rgb(255, 255, 255)'>
This will be emailed to you after your products are delivered.</div>
<div style='box-sizing: border-box; margin: 0px 0px 5px; color: rgb(114, 129, 141); font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; text-align: left; background-color: rgb(255, 255, 255)'>
If I want to return to the store but I didn't get any email after I received my delivered!!</div>
<div style='box-sizing: border-box; margin: 0px 0px 5px; color: rgb(114, 129, 141); font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; text-align: left; background-color: rgb(255, 255, 255)'>
<br>
</div>
<div style='box-sizing: border-box; margin: 0px 0px 5px; color: rgb(114, 129, 141); font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; text-align: left; background-color: rgb(255, 255, 255)'>
<br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 30 November 2022 22:15<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5384270] - Return slip
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">  Hi wulleed hussein, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr" style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
<div dir="ltr">We apologies as we do not provide a return slip and you could take it form he delivery team who picked up the iems. We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business
 days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div>
<br>
</div>
<div dir="ltr">Once the refund is processed the amount you paid will be refunded back to your My credit wallet within 7-14 working days. Please contact us if you did not get refund within this time and we will help you in the best way.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation.</div>
<div>
<br>
</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
</div>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384270